

body {
  font-family: sans-serif;
  background-color: #000044;
  color: #ffffff;
  border: solid thin #666666;
  margin: 10px;
  padding: 20px;
}

hr {
  margin-left: -10px;
  margin-right: -10px;
  margin-top: 10px;
  margin-bottom: 10px;
}

h1 {
  font-family: serif;
}

h2 {
  font-family: serif;
}

.example {
  border: solid thin #666666;
  background-color: #dddddd;
  margin: 40px;
  padding: 10px;
}

.invisible {
  color: #ffffff;
}

table {
  border: solid thin #666666;
  border-collapse: collapse;
}

td,th {
  padding: 6px;
}

table.invis {
  padding: 10px;
  border: none thin #222222;
}

td.invis {
  border: none thin #222222;
}

td.center {
  text-align: center;
}

.white {
  background-color: #fff;
  border: none;
  color: #000;  
  text-align: center;
  font-weight: bold;
  height: 30px;
  width: 20px;
}

.black {
  background-color: #000;
  border: none;
  color: #ff0;  
  text-align: center;
  font-weight: bold;
  height: 30px;
  width: 20px;
}

.light {
  background-color: #aaa;
  border: none;
  color: #000;  
  text-align: center;
  font-weight: bold;
  height: 30px;
  width: 20px;
}

.dark {
  background-color: #555;
  border: none;
  color: #ff0;  
  text-align: center;
  font-weight: bold;
  height: 30px;
  width: 20px;
}

th.left {
  text-align: left;
}

a:link,a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

